[DISPLAY_0]
NAME=lcd_display
EMISSIVE=5,5,5
INTENSITY=0.17

[DISPLAY_1]
NAME=Object011
EMISSIVE=3,0,1
INTENSITY=0.17

[DISPLAY_2]
NAME=Object023
EMISSIVE=3,0,1
INTENSITY=0.17

[DISPLAY_3]
NAME=;gosterge
EMISSIVE=7,14,7
INTENSITY=0.4

[ITEM_0]
PARENT=digital
POSITION=-0.047, 0.012, 0.0069
TYPE=SPEED
SIZE=0.022
COLOR=255, 8, 13, 255
INTENSITY=2.5
FONT=s2000
ALIGN=RIGHT
REFRESH=0.35

[ITEM_1]
PARENT=lcd_display
POSITION=-0.055177,0.5910022,0.655613
TYPE=LAPTIME
SIZE=0.015
COLOR=10,10,10,255
INTENSITY=1
FONT=led_med
ALIGN=RIGHT

[ITEM_2]
PARENT=digital
POSITION=-0.019, 0.0015, 0.007
TYPE=PLACE_HOLDER
TEXT=TRIP
SIZE=0.0035
COLOR=255, 8, 13, 255
INTENSITY=2.0
FONT=led_med
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=digital
POSITION=-0.013, -0.0015, 0.007
TYPE=PLACE_HOLDER
TEXT=A
SIZE=0.0035
COLOR=255, 8, 13, 255
INTENSITY=2.0
FONT=led_med
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=digital
POSITION=-0.018, 0.004, 0.0065
TYPE=CLOCK
SIZE=0.007
COLOR=255, 8, 13, 255
INTENSITY=2.0
FONT=s2000_2
VERSION=2
ALIGN=RIGHT

[ITEM_5]
PARENT=digital
POSITION=0.01, 0.004, 0.0065
TYPE=AMBIENT_TEMP
SIZE=0.007
COLOR=255, 8, 13, 255
INTENSITY=2.0
FONT=s2000_2
VERSION=2
ALIGN=RIGHT

[ITEM_6]
PARENT=digital
POSITION=0.00945, 0.008, 0.007
TYPE=PLACE_HOLDER
TEXT=o
SIZE=0.002
COLOR=255, 8, 13, 255
INTENSITY=2.0
FONT=s2000_2
VERSION=2
ALIGN=LEFT

[ITEM_7]
PARENT=digital
POSITION=0.009, 0.004, 0.0065
TYPE=PLACE_HOLDER
TEXT=C
SIZE=0.007
COLOR=255, 8, 13, 255
INTENSITY=2.0
FONT=s2000_2
VERSION=2
ALIGN=LEFT

[ITEM_8]
PARENT=digital
POSITION=-0.008, -0.0025, 0.0065
TYPE=PLACE_HOLDER
TEXT=038429
SIZE=0.008
COLOR=255, 8, 13, 255
INTENSITY=2.0
FONT=s2000_2
VERSION=2
ALIGN=RIGHT

[ITEM_9]
PARENT=digital
POSITION=-0.036, -0.0025, 0.0065
TYPE=PLACE_HOLDER
TEXT=0162
SIZE=0.008
COLOR=255, 8, 13, 255
INTENSITY=2.0
FONT=s2000_2
VERSION=2
ALIGN=RIGHT

[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=0
END_INDEX=78
RPM_START=000
RPM_END=8000

[LED_0]
OBJECT_NAME=RPM_79
RPM_SWITCH=10000
EMISSIVE=40,5,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=12

[LED_1]
OBJECT_NAME=RPM_80
RPM_SWITCH=10000
EMISSIVE=40,5,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=12

[LED_2]
OBJECT_NAME=RPM_81
RPM_SWITCH=10000
EMISSIVE=40,5,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=12

[LED_3]
OBJECT_NAME=RPM_82
RPM_SWITCH=10000
EMISSIVE=40,5,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=12

[LED_4]
OBJECT_NAME=RPM_83
RPM_SWITCH=10000
EMISSIVE=40,5,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=12

[LED_5]
OBJECT_NAME=RPM_84
RPM_SWITCH=10000
EMISSIVE=40,5,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=12

[LED_6]
OBJECT_NAME=RPM_85
RPM_SWITCH=10000
EMISSIVE=40,5,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=12

[LED_7]
OBJECT_NAME=RPM_86
RPM_SWITCH=10000
EMISSIVE=40,5,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=12

[LED_8]
OBJECT_NAME=RPM_87
RPM_SWITCH=10000
EMISSIVE=40,5,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=12

[LED_9]
OBJECT_NAME=RPM_88
RPM_SWITCH=10000
EMISSIVE=40,5,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=12

[WATER_TEMP_0]
PREFIX=WATER_
START_TEMP=40
END_TEMP=125
LED_COUNT=21

[FUEL_0]
OBJECT_NAME=FUEL_1
FUEL_SWITCH=2.5
[FUEL_1]
OBJECT_NAME=FUEL_2
FUEL_SWITCH=5
[FUEL_2]
OBJECT_NAME=FUEL_3
FUEL_SWITCH=7.5
[FUEL_3]
OBJECT_NAME=FUEL_4
FUEL_SWITCH=10
[FUEL_4]
OBJECT_NAME=FUEL_5
FUEL_SWITCH=12.5
[FUEL_5]
OBJECT_NAME=FUEL_6
FUEL_SWITCH=15
[FUEL_6]
OBJECT_NAME=FUEL_7
FUEL_SWITCH=17.5
[FUEL_7]
OBJECT_NAME=FUEL_8
FUEL_SWITCH=20
[FUEL_8]
OBJECT_NAME=FUEL_9
FUEL_SWITCH=22.5
[FUEL_9]
OBJECT_NAME=FUEL_10
FUEL_SWITCH=25
[FUEL_10]
OBJECT_NAME=FUEL_11
FUEL_SWITCH=27.5
[FUEL_11]
OBJECT_NAME=FUEL_12
FUEL_SWITCH=30
[FUEL_12]
OBJECT_NAME=FUEL_13
FUEL_SWITCH=32.5
[FUEL_13]
OBJECT_NAME=FUEL_14
FUEL_SWITCH=35
[FUEL_14]
OBJECT_NAME=FUEL_15
FUEL_SWITCH=37.5
[FUEL_15]
OBJECT_NAME=FUEL_16
FUEL_SWITCH=40
[FUEL_16]
OBJECT_NAME=FUEL_17
FUEL_SWITCH=42.5
[FUEL_17]
OBJECT_NAME=FUEL_18
FUEL_SWITCH=45
[FUEL_18]
OBJECT_NAME=FUEL_19
FUEL_SWITCH=47.5
[FUEL_19]
OBJECT_NAME=FUEL_20
FUEL_SWITCH=50